
/**
 * Clase utilizada para probar el funcionamiento de GrupoFiguras.
 * 
 * @author Josep Silva 
 * @version 2 Octubre 2012
 */

public class UsoGrupoFiguras
{
    public static void main (String args[])
    {
        GrupoFiguras g =new GrupoFiguras();

        Circulo c1 = new Circulo(10,5,3.5);
        Cilindro ci1 = new Cilindro(3,5,2,2);
        Cubo cu1 = new Cubo(1,2,5);

        g.anyadeFigura(c1);
        g.anyadeFigura(ci1);
        g.anyadeFigura(cu1);

        System.out.println(g.numeroCirculos());        
    }
}
